group:
  description: ''
  name: LynnHg
  projects:
  - description: ''
    mirrorRelease: false
    name: deeplearning_lynn
    topic: ''
  - description: ''
    mirrorRelease: false
    name: Pytorch-medical-image-segmentation
    topic: ''
